$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Das System ist in den meisten Aspekten in Bereiche unterteilt.<br />
  Kursarten haben stets eine Bereichszugehörigkeit und die meisten #
  Benutzerberechtigungen werden Bereichsweise vergeben.
